/*  reset styles start  ********************/
html{ width:100%; height:100%;}
body{ width:100%; height:100%; }
html, body{  margin:0; padding:0; scroll-behavior: smooth; }
body *{ margin:0; padding:0; box-sizing:border-box; color:var(--plava2);font-family: var(--font2);}
a{ text-decoration:none; }
ol, ul{ list-style-type:none; }
/*  reset styles end  ********************/

:root{
    --blue1:#1aabc4;
    --plava2:#093b44;
    --transitionIn:all .3s ease-in;
    --transitionOut:all .3s ease-out;
    --font1:'Roboto Slab', serif;
    --font2:'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6{
    font-family: var(--font1);
}
h1{
    color:white;
    font-weight: 200;
    font-size: 2.5em;
    padding: 2%;
    text-align: center;
    padding: 2%;
    border-bottom: 4px solid var(--blue1);
    padding-top: 25vh;
    background-color: var(--plava2);
}
h2{
    font-weight: 200;
    font-size: 2.5em;
    padding: 20px;
    width: 90%;
    border-left: 4px solid var(--blue1);
    border-right: 4px solid var(--blue1);
    margin: 0px auto;
    color:white;
    background-color: var(--plava2);
    padding-left: 25px;
}
h2 span{
    display: inline-block;
    background-color: var(--blue1);
    height: 80px;
    font-family: var(--font1);
    padding:5px ;
    color:white;
    font-size: 1.1em;
}
hr{
    height: 3px;
    background-color:var(--blue1);
    border: none;
    margin-top:-30px;
}
a:hover{
    transition: var(--transitionIn);
}
a{
    transition: var(--transitionOut);
    padding:5px;
    text-decoration: none;
}
p{
    line-height: 1.8em;
}

/*  opste klase start  ************************************************/
.container{
    width: 100%;
}
.okvir{
    padding: 80px;
    border-left: 4px solid var(--blue1);
    border-right: 4px solid var(--blue1);
    width: 90%;
    margin: 0 auto;
}
.okvir ul{
    list-style-type: disc;
    line-height: 1.8em;
    padding: 20px;
}
.ispod-h1{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3%;
    flex-wrap: wrap;
}
.ispod-h1 .deo-tekst{
    width: 40%;
    width: 60%;
    padding:2%;
}
.ispod-h1 .deo-slika{
    width: 300px;
}
.ispod-h1 div img{
    width: 100%;
    height: auto;
    border: 3px solid var(--plava2);
}
.border{
    border:1px solid black;
}
a.viber{
    background-color: #79509A;
}
a.whatsApp{
    background-color:#4BA932;
}
a.sms{
    background-color:var(--plava2);
}
.paragraf{
    padding:20px 0px
}
/*  opste klase end  ************************************************/

/*  header start  *****************************************************/
nav{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 12vh;
    height: 7vh;
    width: 100%;
    text-align: center;
    position: fixed;
    top:0;
    z-index: 9999;
    font-family: var(--font1);
    background-color:var(--blue1);
}
nav a{
    font-size:1.2em;
    font-size:0.9em;
    font-weight: normal;
    color: #08323a;
    /* letter-spacing: 1px; */
    font-family: var(--font1);
}
.levo a:hover{
    color:var(--plava2);
    background-color: #fff;
}
.desno a:hover{
    color:var(--plava2);
    background-color: #fff;
}
.levo{
    width:30%;
    width:45%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}
.srednje{
    width: 200px;
    padding-top: 30px;
}
#logo-mob{
    display: none;
}
#logo-desk .srednje a{
    width: 140px;
    height: 140px;
    display: block;
}
#logo-mob .srednje a{
    width: 100px;
    height: 100px;
    
}
.srednje a{
    margin-top: 20px;
}
#logo-desk .srednje img{
    width: 140px;
    height: 140px;
    display: block;
    margin: 0 auto;
    padding-top: 60px;
}
#logo-mob .srednje img{
    width: 100px;
    height: 100px;
    display: block;
    margin: 0 auto;
    padding-top: 60px;
}
.nav-links{
    display: flex;
    justify-content: space-evenly;
    width: 30%;
    width: 45%;
}
.burger{
    display: none;
    cursor: pointer;
}
.burger div{
    width: 25px;
    height: 3px;
    margin:5px;
    background-color: var(--plava2);
    transition: all 0.3s ease;
    margin: 5px auto;
}
@keyframes navLinkFade{
    from{
        opacity: 0;
        transform: translateX(50px);
    }
    to{
        opacity: 1;
        transform: translateX(0px);
    }
}
.toggle .line1{
    transform: rotate(-45deg) translate(-5px,6px);
}
.toggle .line2{
    opacity: 0;
}
.toggle .line3{
    transform: rotate(45deg) translate(-5px, -6px);
}

/*naslovna strana start****************************************************/

#strana-naslovna div{
    display: flex;
    justify-content: center;
    align-items: center;
}
#strana-naslovna .home-title{
    flex-direction: column;
    background-color: #093b4488;
    padding: 2%;
    width: 80%;
}
#strana-naslovna h1{
    text-shadow: 0px 3px 4px var(--plava2);
    padding-top: 2%;
}
#strana-naslovna h2{
    color:var(--blue1);
    font-weight: 400;
    font-size: 2em;
    text-align: center;
    background-color:transparent;
    border:none;
    color: #29daf9;
}
#strana-naslovna .home-about{
    flex-direction: row;
    margin:5% auto;
}
#strana-naslovna #home-mob{
    display: none;
}
#strana-naslovna .home-about p{
    background-color: rgba(255, 255, 255, 0.514);
    padding: 2%;
    text-align: center;
}
#strana-naslovna .home-about div{
    width: 70px;
}
#strana-naslovna .home-about div.sub-titles{
    display: flex;
    flex-direction: column;
    width: 50%;
    margin: 1%;
    border-radius: 10px;
    overflow: hidden;
}
#strana-naslovna .home-about div img{
    width: 100%;
    height: auto;
    border-radius: 50%;
    background:#093b44a6;
    z-index: 2;
    
}
/*naslovna strana end*******************************************************/

/*o nama strana start*******************************************************************************/
#strana-o-nama #o-timu {
    padding:50px 10px 50px 10px 
}
#strana-o-nama h3{
    font-size: 2em;
}
#strana-o-nama #svi-zaposleni{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 30px;
}
#strana-o-nama .zaposleni{
    width: 550px;
    border-top: 25px solid var(--blue1);
    border-bottom:25px solid var(--plava2);
    border-right:25px solid var(--plava2);
    border-left:25px solid var(--blue1);
    margin:15px;
    margin-bottom:50px;
    position: relative;
    background-color:var(--plava2) ;
}
#strana-o-nama .zaposleni:first-child{
    width: 80%;
}
#strana-o-nama .favicon{
    position: absolute;
    width: 60px;
    top:-60px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}
#strana-o-nama .favicon img{
    width:100%;
} 
#strana-o-nama h3{
    font-size: 2em;
    padding: 10px;
    font-family: var(--font1);
    text-align: center;
    background-color:white;
}
#strana-o-nama .slika{
    float: left;
    border: 10px solid white;
    margin-right: 10px;
    width: 250px;
    width: 200px;
}
#strana-o-nama .slika img{
    width: 100%;
    height: auto;
}
#strana-o-nama h4{
    background-color: var(--blue1);
    height: 25px;
    text-align: center;
    line-height: 25px;
    font-size: 1.2em;
    font-size: 1em;
    font-weight: 400;
}
#strana-o-nama .zaposleni p{
    background-color:var(--plava2);
    color:white;
    padding: 10px;
    font-weight: 100;
}
/*o nama strana end********************************************************************************/

/*usluge strana start*****************************************************************************/
#strana-usluge h2{
    padding-top: 15vh;
}
#strana-usluge h3{
    margin-top: 2%;
}
#strana-usluge .item-container{
    padding: 80px;
    padding-bottom: 0px;
    border-left: 4px solid var(--blue1);
    border-right: 4px solid var(--blue1);
    width: 90%;
    margin: 0 auto;
}
#strana-usluge .item{
    width:25%;
    height: 170px;
    text-align: center;
    color:var(--plava2);
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
#strana-usluge .item-title{
    width: 200px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    position: absolute;
    transition: var(--transitionOut);
    background-color: var(--plava2);
    border-bottom: 4px solid transparent;
}
#strana-usluge .item-title a{
    color: white;
}
#strana-usluge .item-title a:hover{
    color:var(--plava2);
}
#strana-usluge .item-title:hover{
    background-color: white;
    transition: var(--transitionIn);
    border-bottom: 4px solid var(--blue1);
}
#strana-usluge .item-title:hover a{
    color:var(--plava2);
}
#strana-usluge .item-icon{
    transition: var(--transitionOut);
    width: 100px;
    height: 100px;
    background-color: var(--blue1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    padding: 10px;
}
#strana-usluge .item i{
    color:white
}

#strana-usluge .item:hover .item-icon{
    transition: var(--transitionIn);
}

/*  usluge strana end  **********************************************************************************/

/*  sudski tumac i prevodilac strana start  *************************************************************/
#strana-prevodilac-tumac h2{
    padding-top: 15vh;
}
#strana-prevodilac-tumac h3{
    margin-top: 2%;
}
#strana-prevodilac-tumac .item-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 80px;
    padding: 80px 20px;
    padding-bottom: 0px;
    border-left: 4px solid var(--blue1);
    border-right: 4px solid var(--blue1);
    width: 90%;
    margin: 0 auto;
}
#strana-prevodilac-tumac .item{
    width:25%;
    width:20%;
    height: 170px;
    text-align: center;
    color:var(--plava2);
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}
#strana-prevodilac-tumac .item-title{
    width: 200px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    position: absolute;
    transition: var(--transitionOut);
    background-color: #FCD116;
    border-bottom: 4px solid transparent;
}
#strana-prevodilac-tumac .item-title a{
    color: #002B7F;
    line-height: 1.2;
    font-size: 0.9em;
    font-weight: bold;
}

#strana-prevodilac-tumac .item-title:hover{
    background-color: white;
    transition: var(--transitionIn);
    border-bottom: 4px solid #FCD116;
}
#strana-prevodilac-tumac .item-title:hover a{
    color:var(--plava2);
}
#strana-prevodilac-tumac .item-icon{
    transition: var(--transitionOut);
    width: 100px;
    height: 100px;
    background-image: url('/images/romania-flag-round.png');
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
#strana-prevodilac-tumac .item i{
    color:white
}
#strana-prevodilac-tumac .item:hover .item-icon{
    transition: var(--transitionIn);
}
/*  sudski tumac i prevodilac strana end  *************************************************************/

/*  kontakt strana start  *********************************************************************************/
#strana-kontakt #mapa{
    width: 100%;
    margin-bottom: -6px;
    margin-top: 25px;
}
#strana-kontakt #mapa iframe{
    width:100%;
    height: 300px;
    -moz-box-shadow: 0px 0px 13px 2px var(--grey);
    box-shadow: 0px 0px 13px 2px var(--grey);
    border:none
}
#strana-kontakt .podaci-svi{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
#strana-kontakt .trecina{
    width: 30%;
    background-color: var(--plava2);
    padding: 30px;
    border-radius: 60px;
    border-radius: 15px;
    text-align: center;
}
#strana-kontakt .trecina h3{
    color:white;
    font-family: var(--font1);
    font-weight: 200;
    font-size: 1.5em;
}
#strana-kontakt .trecina hr{
    margin:10px
}
#strana-kontakt .trecina .mejl{
    font-size: 0.8em;
}
#strana-kontakt .trecina .poziv{
    border-radius:  50px;
    width: 1.8em;
    height: 1.8em;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition:var(--transitionOut);
    font-size:1.2em;
    margin: 5px;
}
#strana-kontakt .trecina a i{
    color:white;
    font-size: 1.3em;
}
#strana-kontakt .trecina p{
    color:white;
    font-weight: 200;
    width:100%;
    position: relative;
}
#strana-kontakt .trecina a{
    color:white;
}
#strana-kontakt .poruke{
    width: 90%;
    border-left: 4px solid var(--blue1);
    border-right: 4px solid var(--blue1);
    margin:0 auto;
    padding:80px 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#strana-kontakt .poruke form{
    width:50%;
    display: flex;
    flex-direction: column;
    padding-left:100px;
}
#strana-kontakt .poruke form label{
    font-weight: 500;
}
#strana-kontakt .poruke input,
#strana-kontakt .poruke textarea {
    padding: 10px;
    border-bottom: 1px solid #ccc;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: none;
    border: none;
    border-bottom: 3px solid var(--blue1);
}
#strana-kontakt .poruke textarea{
    height: 150px;
}
#strana-kontakt .poruke input:focus,
#strana-kontakt .poruke textarea:focus {
    background-color: rgb(239, 243, 245);
    outline:3px solid var(--blue1);
    border:none;
    border-bottom: 3px solid transparent;

}
#strana-kontakt::placeholder {
    color:var(--dark-blue);
    font-size: 16px;
}
#strana-kontakt .poruke input[type=submit] {
    padding: 10px;
    cursor: pointer;
    align-self: center;
    transition:var(--transitionOut) ;
    background-color: var(--blue1);
    color: #08323a;
    font-size:1.2em;
    font-weight: 300;
    letter-spacing: 1px;
    font-family: var(--font1);
    border: none;
    border-radius: 0px;
    margin-bottom: 0px;
} 
#strana-kontakt input[type=submit]:hover {
    background-color: var(--plava2);
}
#strana-kontakt .poruke-slanje{
    width: 30%;
    margin-right: 100px;
    background-color: #fff;
    border-radius: 5px;
    font-size: 16px;
}
#strana-kontakt .poruke-slanje p{
    text-align: center;
}
#strana-kontakt .poruka{
    margin-top: 15px;
    background-color: var(--blue1);
    color: #08323a;
    font-family: var(--font1);
}
#strana-kontakt .poruke-slanje div{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
    padding:10px;
    padding-top: 0px;
    border:3px solid var(--blue1)
}
#strana-kontakt .poruke-slanje div p{
    width: 100px;
}
#strana-kontakt .social-networks{
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 0px;
    width: 100%;
}
#strana-kontakt .icon{
    border-radius: 50px;
    width: 2.5em;
    height: 2.5em;
    display: flex;
    justify-content: center;
    align-items: center;
    transition:var(--transitionOut);
    font-size:1.2em;
    border: 2px solid white;
    margin: 0px auto;
}
#strana-kontakt .social-networks .icon{
    width: 3em;
    height: 3em;
}
#strana-kontakt .icon i{
    color:white;
    font-size: 1.5em;
} 
#strana-kontakt .icon:hover{
    border: 4px solid white;
}
#strana-kontakt .social-networks a:first-child{
    background-color: #395795;
}
#strana-kontakt .social-networks a:nth-child(2){
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);

}
/*kontakt strana end*****************************************************************/

/*footer start************************************************************************/
footer{
    background-color: var(--plava2);
    padding: 50px;
    padding-bottom: 20px;
}
footer h3{
    color:white;
    font-size: 2em;
    font-weight: 200;
    text-align: center;
}
footer hr{
    margin:10px
}
footer p{
    color:white;
}
footer p a{
    color:white;
    padding: 0px;
}
footer>div{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 60%;
    margin: 0 auto;
    padding: 50px;
    padding-bottom: 20px;
}
footer>div div{
    width: 350px;
    font-weight: 300;
}
footer .podaci1 p{
    line-height: 2em;
}
footer .podaci1 i{
    color:var(--blue1);
}
footer .podaci2{
    width: 230px;
}
footer .podaci2 p:nth-child(odd){
    color: #29daf9;
    margin-top: 10px;
}
footer .podaci2 p:nth-child(even){
    border-bottom: 1px solid var(--blue1);
}
footer .logo{
    padding: 0px;
    margin: 0 auto;
    display: block;
    width: 100px
}
footer .logo img{
    width: 100px;
}
/*footer end************************************************************************/

/*copyright start********************************************************************/
#copyright{
    padding: 10px;
    text-align: center;
    font-size:12px;
    background-color: var(--blue1);
}
#copyright p{
    color: #08323a;
}
#copyright a:hover{
    box-shadow: none!important;
}
#copyright a{
    color: #08323a;
}
/*copyright end***************************************************************************/

/*button for up start****************************************************************/
#up{
    position: fixed;
    bottom: 3%;
    right: 3%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background-color:var(--blue1);
    font-size:1.5em;
    display:none;
    width: 2em;
    height: 2em;
    box-shadow: 0 0 4px rgb(5 19 30 / 30%)
}
#up i{
    color:white;
    font-size:1.5em;
}
/*button for up end****************************************************************/

/*  cookies start  ******************************************/
#gdpr_kolacic{
    position: fixed;
    width: 100%;
    background-color: #093b44;
    z-index: 210;
    height: 18vh;
    text-align: center;
    padding: 10px 100px;
    color: white!important;
    -webkit-box-shadow: 0px -2px 5px 0px #093b44ce; 
    box-shadow: 0px -2px 5px 0px #093b44ce;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    bottom: 0;
    height: 150px;
}
#gdpr_kolacic p{
    color: white!important;
}
#gdpr_kolacic button{
   padding: 10px;
   border-radius: 30px;
   border: 2px solid white;
   transition: var(--transitionOut);
   background: white;
    color: var(--plava2);
    cursor: pointer;
    margin-top: 10px;
}
#gdpr_kolacic button:hover{
    border: 2px solid var(--plava2);
    transition: var(--transitionIn);
}
/*  cookies end  *******************************************/
